#mori_container {
	margin: 0 auto;
	width: 935px;
}

#mori_container div.clear {
	font-size: 1%;
	clear: both;
}

#header {
	margin-bottom: 8px;
	width: 935px;
	height: 92px;
	background: url(../images/header.jpg) 0 0 no-repeat;
}
#header ul#header_menu {
	margin: 0;
	margin-top: 72px;
	margin-right: 9px;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	float: right;
}
#header ul#header_menu li {
	margin-left: 2px;
	padding: 0;
	width: 109px;
	height: 20px;
	background-image: none;
	float: left;
}
#header ul#header_menu li a {
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	display: block;
}

#main_menu {
	margin-bottom: 1em;
	width: 935px;
}
#main_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
#main_menu ul li {
	margin: 0;
	padding: 0;
	height: 49px;
	float: left;
}
#main_menu ul li a {
	height: 49px;
	background: 0 0 no-repeat;
	text-indent: -9999px;
	display: block;
}
#main_menu ul li.home a { width: 180px; background-image: url(../images/menu01.gif); }
#main_menu ul li.dantai a { width: 148px; background-image: url(../images/menu02.gif); }
#main_menu ul li.kigyou a { width: 164px; background-image: url(../images/menu03.gif); }
#main_menu ul li.event a { width: 229px; background-image: url(../images/menu04.gif); }
#main_menu ul li.database a { width: 214px; background-image: url(../images/menu05.gif); }

#main_menu ul li a:hover,
#main_menu ul li a.focus { background-position: 0 -49px; }


#index_topics {
	margin-right: 15px;
	padding-bottom: 10px;
	width: 687px;
	background: url(../images/index_topics_bg.gif) 5px bottom no-repeat;
	float: left;
}
#index_topics div.head {
	height: 43px;
	background: url(../images/index_topics_head.gif) 0 0 no-repeat;
	text-indent: -9999px;
}
#index_topics div.inner {
	margin: 0 10px 0 30px;
	height: 150px;
	overflow: auto;
}
#index_topics div.inner table th,
#index_topics div.inner table td {
	padding: 2px 6px;
	vertical-align: top;
}
#index_topics div.inner table th {
	padding-left: 16px;
	background: url(../images/index_topics_arrow.gif) 0 0.7em no-repeat;
	white-space: nowrap;
}

#index_banner {
	float: left;
}
#index_banner img {
	margin-bottom: 4px;
}

#index_contentsmenu {
	margin-left: 10px;
	clear: both;
}
#index_contentsmenu div.title {
	height: 24px;
	background: url(../images/index_contentsmenu_title.gif) 0 0 no-repeat;
	text-indent: -9999px;
}
#index_contentsmenu div.dantai,
#index_contentsmenu div.kigyou,
#index_contentsmenu div.event,
#index_contentsmenu div.database {
	padding-bottom: 8px;
	width: 451px;
	background: url(../images/index_contentsmenu_bg.gif) 0 bottom no-repeat;
	position: relative;
	float: left;
}
#index_contentsmenu div.dantai,
#index_contentsmenu div.kigyou {
	margin-bottom: 5px;
}
#index_contentsmenu div.dantai,
#index_contentsmenu div.event {
	margin-right: 5px;
}
#index_contentsmenu div.dantai img.bg,
#index_contentsmenu div.kigyou img.bg,
#index_contentsmenu div.event img.bg,
#index_contentsmenu div.database img.bg {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
#index_contentsmenu div div.contentstitle {
	margin-bottom: 4px;
	height: 60px;
	background: 0 0 no-repeat;
}
#index_contentsmenu div.dantai div.contentstitle { background-image: url(../images/index_contentsmenu_dantai_title.gif); }
#index_contentsmenu div.kigyou div.contentstitle { background-image: url(../images/index_contentsmenu_kigyou_title.gif); }
#index_contentsmenu div.event div.contentstitle { background-image: url(../images/index_contentsmenu_event_title.gif); }
#index_contentsmenu div.database div.contentstitle { background-image: url(../images/index_contentsmenu_database_title.gif); }
#index_contentsmenu div div.contentstitle a {
	width: 220px;
	height: 44px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 16px;
	left: 20px;
}

#index_contentsmenu div ul {
	margin: 0 0 10px 35px;
	width: 200px;
	list-style-type: none;
}
#index_contentsmenu div ul li {
	padding: 2px 0;
}
#index_contentsmenu div ul li a {
	padding-left: 14px;
	height: 100%;
	background: 0 0.4em no-repeat;
	display: block;
}
#index_contentsmenu div.dantai ul li a { background-image: url(../images/index_contentsmenu_dantai_arrow.gif); }
#index_contentsmenu div.kigyou ul li a { background-image: url(../images/index_contentsmenu_kigyou_arrow.gif); }
#index_contentsmenu div.event ul li a { background-image: url(../images/index_contentsmenu_event_arrow.gif); }
#index_contentsmenu div.database ul li a { background-image: url(../images/index_contentsmenu_database_arrow.gif); }

#index_gallery {
	margin-left: 10px;
	width: 905px;
	clear: both;
}
#index_gallery div.title {
	margin-bottom: 4px;
	height: 35px;
	background: url(../images/index_gallery_title.gif) 0 0 no-repeat;
	text-indent: -9999px;
}
#index_gallery div.inner {
	padding: 0 8px;
}
#index_gallery div.inner div.intitle {
	margin-bottom: 4px;
	padding: 0 10px;
	border-bottom: 1px dotted #6ACBE4;
	font-weight: bold;
}
#index_gallery div.inner img {
	margin: 1px;
}

#contents_menu div.contents_title {
	margin-left: 15px;
	margin-bottom: 20px;
	width: 908px;
	height: 97px;
	background: 0 0 no-repeat;
	text-indent: -9999px;
}
#contents_menu div.dantai div.contents_title { background-image: url(../images/contents_menu_dantai_title.gif); }
#contents_menu div.kigyou div.contents_title { background-image: url(../images/contents_menu_kigyou_title.gif); }
#contents_menu div.event div.contents_title { background-image: url(../images/contents_menu_event_title.gif); }
#contents_menu div.database div.contents_title { background-image: url(../images/contents_menu_database_title.gif); }

#contents_menu div.contents_item {
	padding-bottom: 20px;
	margin-left: 15px;
	width: 444px;
	float: left;
}
#contents_menu div.contents_item div.contents_head {
	margin-bottom: 10px;
	width: 444px;
	height: 34px;
	background: 0 0 no-repeat;
	font-size: 130%;
	font-weight: bold;
	line-height: 200%;
	text-indent: 50px;
}
#contents_menu div.dantai div.contents_item div.contents_head { background-image: url(../images/contents_menu_dantai_head.gif); }
#contents_menu div.kigyou div.contents_item div.contents_head { background-image: url(../images/contents_menu_dantai_head.gif); }
#contents_menu div.event div.contents_item div.contents_head { background-image: url(../images/contents_menu_dantai_head.gif); }
#contents_menu div.database div.contents_item div.contents_head { background-image: url(../images/contents_menu_dantai_head.gif); }

#contents_menu div.contents_item div.p {
	padding: 0 10px 0 30px;
}
#contents_menu div.contents_item div.p img {
	margin-left: 30px;
}

#mori_container div.fureaeru {
	margin: 20px 0;
	width: 800px;
	height: 572px;
	position: relative;
}
#mori_container div.fureaeru a {
	width: 260px;
	background: url(../shared/images/spacer.gif);
	text-indent: -9999px;
	display: block;
	position: absolute;
}
#mori_container div.fureaeru a.hamankita { height: 154px; top: 149px; left: 0px; }
#mori_container div.fureaeru a.haibara { height: 131px; bottom: 0px; left: px; }
#mori_container div.fureaeru a.kenmin { height: 137px; top: 0px; left: 151px; }
#mori_container div.fureaeru a.yuki { height: 125px; bottom: 6px; left: 270px; }
#mori_container div.fureaeru a.udo { height: 125px; bottom: 6px; right: 0px; }
#mori_container div.fureaeru a.tanuki { height: 131px; top: 154px; right: 0px; }
